package com.ssj.service.course.req;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class CourseManagerReq extends BaseRequest{


	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "libId", value = "馆ID", required = true)
	private String libId;
	
	@ApiModelProperty(name = "courseSeriesId", value = "系列课ID", required = true)
	private String courseSeriesId;
	
	@ApiModelProperty(name = "vipId", value = "学生ID", required = true)
	private String vipId;

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	public String getCourseSeriesId() {
		return courseSeriesId;
	}

	public void setCourseSeriesId(String courseSeriesId) {
		this.courseSeriesId = courseSeriesId;
	}

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	
}
